.product_read_box {
    width: 100%;
    padding-top: calc(20px + 3rem);
    padding-bottom: calc(60px + 5rem);
}

.product_read {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.product_read .back a {
    width: max-content;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(2px + 0.25rem);
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(1px + 1rem);
    border-bottom: 1px solid #333333;
    padding-bottom: 1px;
}

.product_read .back img {
    width: calc(3px + 0.5rem);
}

.product_read_main {
    margin-top: calc(20px + 2rem);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product_read_main_left {
    width: 40.1389%;
}

.product_read_main_pic {
    width: 100%;
    height: calc(6px + 30rem);
    background: #F0F0F0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product_read_main_pic img {
    height: calc(98px + 15rem);
}

.product_read_main_right {
    width: 53.0556%;
}

.product_read_main_right .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(6px + 1.5rem);
    color: #333333;
    line-height: calc(2px + 2rem);
}

.product_read_main_right .p2 {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #3A4046;
    line-height: calc(4px + 1rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(4px + 0.5rem);
    margin-top: calc(2px + 1.5rem);
}

.product_read_btn_box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(4px + 1rem);
    margin-top: calc(20px + 2rem);
}

.product_read_btn {
    width: calc(79px + 5rem);
    height: calc(14px + 2rem);
    border-radius: calc(20px + 4rem);
    border: 1px solid #AAAAAA;
}

.product_read_btn a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(5px + 0.25rem);
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(1px + 1rem);

}

.product_read_btn img {
    height: calc(8px + 0.5rem);
}

.product_read_btn:nth-of-type(2) {
    width: calc(21px + 10rem);
    background-color: #B45739;
    border: none;
}

.product_read_btn:nth-of-type(2) a {
    color: #ffffff;
}

.product_tab_switch_1 {
    margin-top: calc(10px + 1rem);
}

.product_tab_switch_1_nav {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(2px + 2rem);
    border-bottom: 1px solid #EDEDED;
    padding-bottom: calc(9px + 1.5rem);
}

.product_tab_switch_1_item {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(1px + 1rem);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(10px + 0.5rem);
    cursor: pointer;
    padding-bottom: calc(1px + 0.2rem);

}


.product_tab_switch_1_item img {
    width: calc(10px + 1rem);
}

.product_tab_switvh_con_item {
    display: flex;
    justify-content: flex-start;
    gap: calc(2px + 1rem);
    flex-wrap: wrap;
    padding-top: calc(10px + 1.5rem);
    display: none;
}

.product_tab_switvh_con_item img {
    height: calc(7px + 2rem);
}

.product_tab_switvh_con_item:nth-of-type(1) {
    display: flex;
}

.product_read_tab_box {
    margin-top: calc(20px + 4rem);
}

.product_read_tab_nav {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(4px + 3rem);
    border-bottom: 2px solid #EDEDED;
}

.product_read_tab_item {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(10px + 0.5rem);
    color: #777777;
    line-height: calc(4px + 1rem);
    padding-bottom: calc(2px + 0.5rem);
    cursor: pointer;
}

.product_read_tab_item_act {
    border-bottom: 2px solid #333333;
    color: #333333;
}

.product_read_tab_con_item {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(8px + 1rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(4px + 1rem);
    padding-top: calc(9px + 2rem);
    display: none;
}

.product_read_tab_con_item:nth-of-type(1) {
    display: flex;
}

.product_read_3_box {
    margin-top: calc(20px + 5rem);
}

.product_read_3_main {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(10px + 3rem);
    margin-top: calc(20px + 2rem);
}

.product_read_3_pic {
    width: 48.9583%;
    height: calc(90px + 20rem);
}

.product_read_3_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product_read_3_right {
    width: 43.3333%;
}

.product_read_3_right .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(2px + 1.5rem);
    color: #333333;
    line-height: calc(7px + 1.5rem);
}

.product_read_3_right .p2 {
    font-family: Roboto_Regular;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(10px + 1rem);
    margin-top: calc(4px + 1rem);
    opacity: 0.8;
}

.product_read_3_right .p3 {
    font-family: Roboto_Regular;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(10px + 1rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(3px + 1rem);
    margin-top: calc(10px + 1.5rem);
}

.product_read_3_right .p3 img {
    width: calc(6px + 1rem);
}

.product_read_3_right .p3 p {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(1px + 0.5rem);
}


@media screen and (max-width: 1100px){
    .product_read .back a{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .product_read .back img {
        width: calc(8px + 0.5rem);
    }

    .product_read_main{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 5rem);
    }
    .product_read_main_left{
        width: 100%;
    }
    .product_read_main_pic{
        height: auto;
        padding: calc(10px + 2rem) 0;
    }
    .product_read_main_right{
        width: 100%;
    }
    .product_read_main_right .p1{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .product_read_main_right .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_read_btn a{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_read_btn {
        width: calc(103px + 5rem);
        height: calc(20px + 2rem);
    }
    .product_read_btn:nth-of-type(2) {
        width: calc(108px + 10rem);
      
    }
    .product_tab_switch_1_item{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_tab_switch_1_nav{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .product_tab_switch_1_item img {
        width: calc(12px + 1rem);
    }
    .product_tab_switvh_con_item img {
        height: calc(25px + 2rem);
    }
    .product_read_tab_item{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_read_tab_nav {
        
        gap: calc(4px + 1rem);
        
    }
    .product_read_tab_con_item{
        font-size: calc(10px + 1rem);
        line-height: 1.5;  
    }
    .product_read_3_main{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .product_read_3_pic{
        width: 100%;
        height: auto;
    }
    .product_read_3_right{
        width: 100%;
    }
    .product_read_3_right .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .product_read_3_right .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_read_3_right .p3{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_read_3_right .p3 img {
        width: calc(12px + 1rem);
    }
}